.category-dropdown {
    display: flex;
    align-items: center;
    justify-content: center;
}

.add-button {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid white;
    border-radius: 6px;
    width: 60px;
    padding: 2px 6px;
    position: absolute;
    right: 50px;
}

#category-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    padding: 10px;
}

#category-item:hover {
    background-color: rgb(11, 25, 57);
}

.add-form {
    border-radius: 18px;
    background: linear-gradient(145deg, #17264d, #1b2d5c);
    box-shadow:  20px 20px 37px #152449, -20px -20px 37px #1d3063;
    margin-top: 5%;
    padding: 50px;
    position: relative;
}

.form-element {
    margin: 12px 0px;
    text-align: left;
    border-radius: 8px;
    padding: 2px 2px;
    display: flex;
    align-items: center;
    background-color: rgb(17, 31, 71);
}

.form-element label {
    color: white;
    background-color: rgb(11, 19, 45);
    padding : 2px 14px;
    border-radius: 6px;
}

.form-element input {
    outline: none;
    border: none;
    width: 80%;
    background-color: rgb(17, 31, 71);
    color: white;
    margin-left: 3px;
    font-size: 1.04em;
}

.category-dropdown {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: 4px;
}

.category-container {
    margin-bottom: 20px;
    cursor: pointer;
}

.category-container:hover{
    margin-bottom: 20px;
    cursor: pointer;
}

.category-container .category-dropdown{
    position: relative;
    width: 40%;
}

.category-container .category-dropdown-container {
    float: left;
    flex: 1;
    width: 40%;
    z-index: 111;
}